/* 	
Title: 			Base styles
Author: 		Johannes Ma, Web Developer, University of Pittsburgh
Copyright: 		2007 University of Pittsburgh
Updated: 		Sept 2007
*/

/* Redefine HTML tags 
----------------------------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/background.gif)  0 0 repeat;
	color: #fff;
}
p, ul, ol, h1, h2, h3, h4, h5, h6, table {
	margin: 0 0 10px;
	padding: 0;
}
ul, ol {
	margin-left: 10px; /* browser default is 40px */
}
ol {
	padding-left: 10px;
}
ul.nobullets {
	list-style-type: none;
	margin: 0;
}
td {
	vertical-align: top;
}
th {
	text-align: left;
}
img { 
	border: 0;
	padding: 0;
	margin: 0;
}
a:link,
a:visited {
	color: #06c;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


/* Standard Classes
----------------------------------------------------------------------------------- */

.clear {
	clear: both;
	padding: 0;
	margin: 0;
	height: 1px;
	font-size: 0px;
}

/* Container
----------------------------------------------------------------------------------- */

#container {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	background: #fff;
	color: #333
}

/* Banner
----------------------------------------------------------------------------------- */
#banner {
	width: 960px;
	background: #fff;
	height: 49px;
	margin: 0;
	border-bottom: 1px solid #ccc;
}
#banner a, #pitt-links a {
	text-indent: -4000px;
	display: block;
	text-decoration: none;
	float: left;
}
#banner a#pittLogo {
	background: url(../images/banner-pitt-mark.jpg) top left no-repeat;
	width: 273px;
	height: 49px;
}
ul#pitt-links  {
	position: absolute;
	top: 20px;
	right: 4px;
	list-style: none;
	width: 130px; /* total width of banner list items */
}
ul#pitt-links li {
	float: left;
	display: block;
}
#pitt-home {	 
	background: url(../images/banner-pitt-home.gif) top left no-repeat;
	width: 60px;
	height: 16px;
}
#find-people { 
	background: url(../images/banner-find-people.gif) top left no-repeat;
	width: 68px;
	height: 16px;
}


/* Footer 
----------------------------------------------------------------------------------- */

#footer {
	width: 960px;
	padding: 7px 0 20px 0;
	margin: 0 auto;
	text-align: left;
	color: #fff;
	font-size: 10px;
}
#footer .mark {
	float: left;
	margin: -10px 10px 0 0;

}
#footer a {
	color: #fff;
	text-decoration: none;
}

#footer-left {
	float: left;
	padding-top: 0px;
    padding-left: 37px;
	width:auto;

}
#footer-right {
	float: right;
	padding-right: 37px;
	text-align: right; 
}
#footer-right img{
	margin-right: 10px;
}

#umcwt:hover {
	color: #c00;	
}

/* Go to top 
----------------------------------------------------------------------------------- */

#gototop {
	margin: 25px 0 0 177px;
	padding: 0 0 40px;
}
#gototop a:link,
#gototop a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
#gototop a:hover {
	color: #333333;
	text-decoration: underline;
}

